.L .icon-checkin {
    position: relative;
    top: 7px;
}
.L .shops .text span {
    position: relative;
    left: 23px;
}
.L .shops .icon-arrow-right {
    position: relative;
    left: 23px;
}

.M .shops .text span {
    position: relative;
    left: 18px;
}

.M .shops .icon-arrow-right {
    position: relative;
    left: 18px;
}

.M .icon-checkin {
    position: relative;
    top: 8px;
}

.M .promotion .banner {
    width: 815px;
}
